/* Important! This file is to only be edited through WebDAV or through the control panel by the client, not theme partners/designers. */

/*.SortBox div.selector {
   max-width: 142px;
}
.SortBox div.selector select {
   max-width: 142px;
}*/
.js-drawermenu-currency-converter #SideCurrencySelector {
   padding:  10px;
   min-width: 200px;
   margin-top: 10px;
}
.js-drawermenu-currency-converter.currency-open #SideCurrencySelector {
   display: block;
}
.facet-container {
   padding-left: 0;
   padding-right: 0;
}
.facet-container .facet-header {
    border-bottom: 1px solid #dfdfdf;
    padding: 14px 20px !important;
}
.facet-container .facet-header h6 {
    text-transform: uppercase !important;
    color: #1079be;
    font-size: 14px !important;
}
.facet-container.open .facet-body {
   padding:  10px 20px 0;
}
.js-faceted-showing-container .facet-body {
   padding:  15px 20px 5px !important;
}
.faceted-search .CategoryPagination .PagingList li + li {
   margin-left: 0;
}
.faceted-search .product-nav #CategoryPagingTop {
   clear: none;
}
.js-faceted-search-column .SubCategoryList {
   padding-top: 0;
}
.js-faceted-search-column .SubCategoryList ul {
   margin-left: 0;
   margin-right: 0;
   padding-left: 20px;
   padding-right: 10px;
}
.js-faceted-search-column .SubCategoryList ul li {
   width: 100%;
   padding-bottom: 10px;
}
.facet-container {
   padding-top: 0;
   padding-bottom: 0;
}
.facet-container.close {
   opacity: 1 !important;
   filter: alpha(opacity=100) !important;
}
.facet-header.js-facet-accordion-action::after {
   content: '\f067' !important;
    font-family: FontAwesome;
   font-size: 14px !important;
   top: 15px !important;
   font-weight: normal;
   color: #555 !important;
   right:  20px !important;
}
.facet-container.open .js-facet-accordion-action::after {
    top: 14px !important;
    font-size: 14px !important;
    content: '\f068' !important;
    font-family: FontAwesome;
    font-weight: normal;
    color: #555 !important;
    right:  20px !important
}
.facet-header .js-facet-clear {
   margin-right: 25px !important;
}
.facet-container-category.level1 .facet-option {
   padding-left: 12px !important;
}
.js-faceted-showing-container .facet-container,
.facet-container.open {
    padding-bottom: 10px;
}
.facet-container-category .facet-option {
    padding-left: 0;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    position: relative !important;
}
.facet-container-category .facet-option a {
    color: #000 !important;
}
.facet-container-category .facet-category-option-has-children::before {
   content: "\f105" !important;
   font-family: FontAwesome !important;
}
.facet-container-category .facet-category-option-has-children::after {
   display: none !important;
}

.js-faceted-search-container {
   margin-bottom: 20px;
}
ul.facet-labels-list li {
   font-size: 13px !important;
}
.facet-container .facet-option label, .facet-container .facet-option a {
   padding:  5px 0;
   line-height: 15px;
   font-size: 13px;
font-weight: 500;
}
.facet-container .facet-form .btn {
   height:  29px !important;
   line-height: 27px !important;
   background: #f90 !important;
   color: #fff !important;
   border-color: #f90 !important;
}
.facet-container .facet-form .btn:hover {
   background: #000 !important;
   border-color: #000 !important;
}
.facet-container.open .facet-header {
   margin-bottom: 5px;
}

@media (max-width: 767px) {
   .js-drawermenu-currency-converter.currency-open #SideCurrencySelector {
      margin-top: 0;
      min-width: 100%;
      padding: 0;
   }
   .js-drawermenu-currency-converter.currency-open #SideCurrencySelector dl.CurrencyList{
      padding-left: 0;
   }
   .js-drawermenu-currency-converter.currency-open #SideCurrencySelector dl.CurrencyList dd{
      padding-left: 15px;
      text-align: left;
   }
}


#FormField_13 {
   min-width: 100px;
}
.SortBox div.selector span {
   padding: 0px 20px 5px 10px !important;
}

.CategoryPagination .PagingList a {
   width: 25px;
}

.CategoryPagination .PagingList .ActivePage {
   width: 25px;
}

.CategoryPagination a.nav-next,
.CategoryPagination a.nav-prev {
   width: 25px;
}

#ProductDetails .ProductThumbImage {
   height: 600px;
}

#ProductDetails .ProductThumbImage img {
   max-height: 600px;
   opacity: 1;
   filter: alpha(opacity=100);
}

#ProductDetails .ProductThumbImage img:hover {
   opacity: 1;
   filter: alpha(opacity=100);
}

.MenuFooter ul li.contact-link::after {
   display: none !important;
}

.ExpressCheckout input.FormField {
   min-width: 100px;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
   margin-top: -1px !important;
   margin-left: -8px !important;
}

.CartContents tfoot .SubTotal td div em {
   min-width: 120px;
}

.CartContents tfoot .SubTotal td div {
   padding: 15px 0;
   padding-right: 0 !important;
   vertical-align: top;
}

#CartContent .CartContents .SubTotal td {
   padding-right: 25px !important;
}

.footer-columns .BrandList .treeview li:last-child a {
   margin-left: 15px;
}

.footer-columns .BrandList .treeview li:last-child a::before {
   position: absolute;
   content: '\f0da';
   font-family: 'FontAwesome';
   left: 0px;
   top: 0px;
   font-size: 13px;
}
#ProductDetails .ProductTinyImageList ul li {
   opacity: 1 !important;
   filter: alpha(opacity=100) !important;
}
.ProductTinyImageList ul li img {
   width: auto;
   height: auto;
   max-width: 100%;
   max-height: 100%;
   top: 50%;
   position: relative;
   -moz-transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   -o-transform: translateY(-50%);
   transform: translateY(-50%);
   opacity: 1;
   filter: alpha(opacity=100);
}
.ProductTinyImageList ul li img:hover {
   opacity: 1;
   filter: alpha(opacity=100);
}

#FeaturedVideo {
   position: static;
   padding: 0;
}

.SubCategoryList,
.SubCategoryGrid {
   padding-top: 25px;
}

.SubCategoryList ul,
.SubCategoryGrid ul {
   margin-left: -10px;
   margin-right: -10px;
}

.SubCategoryList ul li,
.SubCategoryGrid ul li {
   display: inline-block;
   width: 25%;
   vertical-align: top;
   padding: 10px 10px;
}

#ProductDetails .tab-content p {
   font-size: 14px;
}

.PageMenu .SideCategoryListFlyout {
   text-align: center;
}

.SortBox div.selector {
   background-position: 91% !important;
}

.SortBox div.selector::after {
   display: none !important;
}

.ProductList:not(.List) .ProductPriceRating {
   float: none;
}

.ProductList:not(.List) .ProductPriceRating .Rating {
   text-align: center;
}

.ProductList:not(.List) .pname {
   text-align: center;
}

.ProductList:not(.List) .p-price {
   text-align: center;
}

@media (min-width: 1200px) {
   .product-nav .col-xs-5 {
      width: 51%;
   }
   .HLFloatRight.col-xs-3 {
      width: 19%;
   }
   .product-nav .col-xs-4 {
      width: 30%;
   }
}

@media (max-width: 1199px) {
   .product-nav .col-xs-5 {
      width: 100%;
   }
   .HLFloatRight.col-xs-3 {
      text-align: left;
      margin-top: 22px;
      width: 100%;
   }
   .col-xs-4.FloatRight .SortBox {
      float: left;
   }
   .SubCategoryList ul li,
   .SubCategoryGrid ul li {
      width: 33.33%;
   }
}

.js-drawermenu-currency-converter .dropdown #SideCurrencySelector {
   display: none;
   position: absolute;
   top: 100%;
   background: #fff;
   min-width: 190px;
   padding: 5px;
}

.js-drawermenu-currency-converter .dropdown.open #SideCurrencySelector {
   display: block;
}

.js-drawermenu-currency-converter #SideCurrencySelector h2 {
   display: none;
}

.js-drawermenu-currency-converter #SideCurrencySelector .BlockContent .CurrencyList {
   margin: 0;
}

#SearchForm table {
   overflow: visible !important;
}

.ProductDetailsGrid .DetailRow.Rating {
   padding-top: 13px;
   padding-bottom: 10px;
}

.SubCategoryListGrid {
   border-bottom: 0;
}

.SubCategoryListGrid > ul li {
   padding: 20px 10px 30px;
   background: url('//cdn2.bigcommerce.com/server5900/2gwuho/templates/__custom/images/bg-row-divider.jpg?t=1606184195') bottom center no-repeat;
   background-size: 130%;
   font-style: 14px;
}
.SubCategoryListGrid > ul li[style="float: none; clear: both;"] {
   display: none;
}
.productlist-page.Brand .product-nav {
   display: block !important;
}

#SuggestiveCartContent {
   margin-bottom: 100px;
}


/*ExpectedReleaseDate style*/

.ProductMain table.ExpectedReleaseDate {
   width: 60%;
   font-size: 16px;
   text-align: center;
}

.ProductMain table.ExpectedReleaseDate td {
   padding: 10px 6px;
}

@media (min-width: 768px) and (max-width: 1199px) {
   .HLFloatRight.col-xs-3 {
      width: 50%;
   }
   .col-xs-4.FloatRight {
      width: 50%;
      margin-top: 10px;
   }
   .col-xs-4.FloatRight .SortBox {
      float: right;
   }
}

@media (min-width: 768px) and (max-width: 991px) {
   .header-logo img {
      max-width: 200px;
   }
   .HLToggleMenu::before {
      -webkit-box-shadow: 0 10px 0 0px #000, 0 15px 0 0px #000, 0 20px 0 0px #000;
      -moz-box-shadow: 0 10px 0 0px #000, 0 15px 0 0px #000, 0 20px 0 0px #000;
      -ms-box-shadow: 0 10px 0 0px #000, 0 15px 0 0px #000, 0 20px 0 0px #000;
      -o-box-shadow: 0 10px 0 0px #000, 0 15px 0 0px #000, 0 20px 0 0px #000;
      box-shadow: 0 10px 0 0px #000, 0 15px 0 0px #000, 0 20px 0 0px #000;
   }
}

@media (min-width: 768px) {
   .header-secondary {
      position: absolute;
      width: 33%;
      right: 0;
   }
}

@media (max-width: 767px) {
   .customer-area > ul {
      position: absolute;
      left: 0;
      width: 100%;
      background: #fff;
      text-align: left;
      padding: 0px 15px 10px;
      display: none;
   }
   .customer-area.customer-expanded > ul {
      display: block;
   }
   .customer-area > ul > li {
      padding-bottom: 10px;
   }
   .customer-area > ul > li a {
      color: #333 !important;
      font-weight: 500;
   }
   .customer-area > ul > li a:hover {
      color: #000 !important;
   }
   .customer-area > ul > li.js-drawermenu-currency-converter {
      background-color: transparent !important;
      height: auto;
   }
   .customer-area > ul > li.js-drawermenu-currency-converter .currency-converter {
      height: auto;
   }
   .customer-area > ul > li.js-drawermenu-currency-converter a.icon-currency {
      text-align: left;
   }
   .customer-area > ul > li.js-drawermenu-currency-converter a.icon-currency > p {
      margin: 0;
   }
   .customer-area > ul > li.js-drawermenu-currency-converter a.icon-currency > p .Text {
      color: #333 !important;
   }
   .customer-area > ul > li.js-drawermenu-currency-converter a.icon-currency:hover > p .Text {
      color: #333 !important;
   }
   .currency-converter p::before {
      right: 0;
   }
   .js-drawermenu-currency-converter #SideCurrencySelector .BlockContent .CurrencyList {
      padding-left: 10px;
   }
   .HLLogoutText {
      padding-bottom: 0;
   }
   .js-drawermenu-currency-converter {
      display: none;
   }
   .customer-area ul.dropdown-menu {
      padding-top: 10px;
   }
   .TopHeader {
      margin-bottom: 0;
   }
   #Header.has-search {
      display: block !important;
   }
   #Header.has-search > div {
      display: none !important;
   }
   #Header.has-search > div.header-secondary {
      display: block !important;
   }
   #Header.has-search > div.header-secondary > #SearchForm {
      margin-top: 10px;
      margin-bottom: 10px;
   }
}

@media (max-width: 480px) {
   .TopHeader {
      padding-bottom: 8px;
   }
   .product-nav .col-xs-4 {
      margin-top: 20px;
   }
   .SubCategoryListGrid > ul li {
      width: 33.33%;
   }
}

@media (max-width: 320px) {
   .SubCategoryListGrid > ul li {
      width: 50%;
   }
}


/*
.MenuFooter {
   overflow: visible;
}

.MenuFooterBottom .js-drawermenu-currency-converter {
   float: right;
}
.MenuFooterBottom .js-drawermenu-currency-converter a.icon-currency p {
   padding:  0;
}
.MenuFooterBottom .js-drawermenu-currency-converter a.icon-currency p span{
   color:  #fff !important;
}
.MenuFooterBottom .js-drawermenu-currency-converter #SideCurrencySelector {
   bottom: 25px;
top: auto;
right: 0;
left: auto;
padding: 5px;
}
.MenuFooterBottom .js-drawermenu-currency-converter #SideCurrencySelector h2 {
   display: none;
}
.MenuFooterBottom .js-drawermenu-currency-converter #SideCurrencySelector .BlockContent .CurrencyList {
   margin: 0;
}
.MenuFooterBottom .js-drawermenu-currency-converter #SideCurrencySelector .ChooseCurrencyBox a:hover{
   border:  0;
}*/

.TopHeader .row li {
   text-align: center;
   color: #fff;
}

.row-brand a:not(:hover) {
   color: #000;
}

.row-brand a:hover {
   text-decoration: underline;
}


/*hide top dropdown menu*/

.PageMenu .menu-parent .menu-container-level-1 {
  /* display: none !important;*/
}


/*hide left dropdown menu*/

.Left #SideCategoryList li.active > ul.dropdown-menu {
   /*display: none !important;*/
}

.Left .SideCategoryListFlyout li .toogleClick {
   /*display: none !important;*/

}

.Left .SideCategoryListFlyout li .toogleClick, .Left .SideCategoryListFlyout li.ActivetoogleClick .toogleClick, .Left .SideCategoryListFlyout ul.dropdown-menu li .toogleClick {

  top: 4px; background-position: -290px -30px;
}
.Left .SideCategoryListFlyout li.ActivetoogleClick .toogleClick {
   background-position: -227px -30px;
}
/*fixed brand item row*/

.product-nav[style="display: none;"] {
   margin: 0;
   padding: 0;
}

.SubBrandListGrid {
   margin-bottom: 20px;
   overflow: hidden;
}

.SubBrandListGrid li {
   width: 30%;
margin: 0;
margin-right: 1.5%;
margin-bottom: 3%;
margin-left: 1.5%;
}

.SubBrandListGrid ul li .brand-img {
   height: 155px;
}

.SubBrandListGrid ul li .brand-img img {
   padding: 0;
}

@media (max-width: 1199px) {
   .SubBrandListGrid li {
      width: 30%;
   }
}

@media (max-width: 440px) {
   .SubBrandListGrid li {
      width: 47%;
   }
}


.CategoryDescription img:hover {
   opacity: 1;
   filter: alpha(opacity=100);
}

/*fixed image popup - close button*/

div#fancy_close {
   width: 30px !important;
   height: 30px !important;
   background-position: center center !important;
   background-color: #fff;
}


/*Fixed Product Related center*/

#SideProductRelated .Rating {
   text-align: center;
}


/*Logo fade hover effect*/

#LogoImage:hover {
   opacity: 1;
   filter: alpha(opacity=100);
}


/*Home slide image fade hover effect*/

.flexslider .slides img:hover {
   opacity: 1;
   filter: alpha(opacity=100);
}

@media (min-width: 1200px) {
   .on .header-secondary {
       position: fixed;
       right: 70px;
       top: 0;
   }
}
@media (min-width: 992px) {
   #Header {
      margin-bottom: 20px;
   }
   .header-logo {
      margin-top: -24px;
   }
   .on .header-secondary {
      bottom: auto;
   }
}

@media (min-width: 768px) and (max-width: 991px) {
   .TopMenu {
      margin: 0px 0 5px 0;
   }
   #Header {
      margin-bottom: 15px;
   }
   .header-logo {
      margin-top: -6px;
   }
   .HLToggleMenu {
      margin-top: 5px;
   }
}

#CheckoutStepConfirmation .SubTotal strong, #CheckoutStepConfirmation .SubTotal .ProductPrice {
   font-size: 14px;
}

#CheckoutStepConfirmation .SubTotal:last-of-type strong, #CheckoutStepConfirmation .SubTotal:last-of-type .ProductPrice {
   font-size: 20px;
}


/*hide GiftCertificate box*/
.CartCode.cf > .GiftCertificate{
   display: none;
}
.ExpressCheckoutContent #CVV2Input > input {
   max-width: 80px;
}
.ExpressCheckoutContent #uniform-PayflowPro_ccexpm,
.ExpressCheckoutContent #uniform-PayflowPro_ccexpy {
   width: 80px !important;
}

#CheckoutStepPaymentDetails form dl dd:last-of-type > em.ProductPrice {
  margin-top: 6px;
display: inline-block;
font-size: 16px;
font-weight: 700;
font-style: normal;
}


body.productPage #fancy_outer {
   overflow: visible;
}
body.productPage #fancy_outer #fancy_close{
   top: -15px !important;
right: -15px !important;
background-image: url('//cdn3.bigcommerce.com/r-bd8cb0a7a2b4b0faccbcec64266caa4e243542b5/javascript/jquery/plugins/fancybox/fancy_closebox.png') !important;
}
#SideCategoryTopSellers ul.ProductList li {
   display: none;
}
#SideCategoryTopSellers ul.ProductList li:nth-child(1),
#SideCategoryTopSellers ul.ProductList li:nth-child(2),
#SideCategoryTopSellers ul.ProductList li:nth-child(3),
#SideCategoryTopSellers ul.ProductList li:nth-child(4) {
   display: inline-block;
}
#SideCategoryTopSellers ul.ProductList li:nth-child(2):last-child {
   display: none !important;
}
@media (min-width: 768px) and (max-width: 991px) {
   #SideCategoryTopSellers .ProductList li {
       width: 292px;
       margin-top: 0;
       margin-bottom: 30px;
   }
}

@media (max-width: 767px) {
   .TopMenu li.last > a#ShowDropdownCart:hover {
      color:  #fff !important;
   }
   .top-menu-logo a img {
      max-width: 100%;
   }
   form#cartForm .CartContents tfoot .SubTotal td div {
      width: 70%;
   }
   form#cartForm .CartContents tfoot .SubTotal td div ~ div {
      width: 30%;
   }
   form#cartForm .CartContents tfoot .SubTotal.ShippingEstimator div {
      width: 100%;
   }
   .CartContents tfoot .SubTotal td div em {
      min-width: auto;
   }
    #SideCategoryTopSellers .ProductList li {
       margin-top: 0;
       margin-bottom: 30px;
       width: 265px;
   }

}

/*fixed home top seller style*/
#home #SideTopSellers .ProductList li {
   width: 100%;
   margin:  0;
   padding:  0;
   box-shadow: none !Important;
   border:  none !important;
}

/*fixed top banners*/
.image-header .item-header-img div.second a:nth-child(2) {
   width: auto;
   position: absolute;
   padding: 0;
   margin: 0;
   bottom: 0;
   right: 0;
}
.image-header .item-header-img div.second img {
   width: auto;
   position: static;
}

@media (max-width: 480px) {
   .image-header .item-header-img div.second a:nth-child(2) {
      width: 30%;
      max-width: 104px;
   }
}

/*dropdown cart*//*
.cart-no-items {background: url(//cdn2.bigcommerce.com/server5900/2gwuho/templates/__custom/images/cart_empty.png?t=1606184195) no-repeat 50% 50%; width:160px; height:40px;}
.DropdownCart { display: none; float: left; min-height: 40px; min-width: 160px; padding:0; position: absolute; right:0; top: 24px; z-index: 99999; max-height: 600px; overflow-x: hidden; overflow-y: auto !important;     background: url(//cdn6.bigcommerce.com/s-zgaa5/templates/__custom/images/cart_empty.png?t=1471424013) 50% 50% no-repeat; }
.DropdownCart > div { background-color:#FFF; border: 1px solid #e0e0df;  -webkit-border-radius:4px;  -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px;  border-radius:4px;}
.DropdownCart .CartContents {margin:0;  border: none;}
.DropdownCart .CartContents th {background: #f6f6f6; color: #828282; font-size: 11px;  padding-left: 20px; padding-right: 20px;}
.DropdownCart .CartContents th.HL-ItemPrice {padding-left: 0 !important;}
.DropdownCart .CartThumb img {max-width: 64px;}
.DropdownCart .CartContents td.CartThumb,
.DropdownCart .CartContents td.ProductName,
.DropdownCart .CartContents td.CartItemQuantity,
.DropdownCart .CartContents td.CartItemIndividualPrice,
.DropdownCart .CartContents td.CartItemTotalPrice {padding: 20px !important; font-size: 12px;}
.DropdownCart input[type="text"] {height: 25px; font-weight: normal; text-align: center; width: 45px; margin-top: 4px;}
.DropdownCart .colEstShip,
.DropdownCart .SubTotal.gtotal,
.DropdownCart .KeepShopping,
.DropdownCart .ProceedToCheckout .txtInfo-2 {display: none;}
.DropdownCart .updateCart {margin-right: 340px; text-align: right; float: none;padding-left: 10px;}
.DropdownCart .AlternativeCheckout {text-align: right; clear: both; padding-bottom: 8px;}
.DropdownCart .CheckoutButton .btn { margin-bottom: 5px; font-size: 13px;  padding:0 18px; display: block;}

.DropdownCart .CheckoutButton .btn:hover { color: #FFF;}
.DropdownCart .updateCart .btn { line-height: 48px; font-size: 13px; font-weight: 700;}
.DropdownCart .CartContents tfoot .SubTotal td {padding: 20px;}
.DropdownCart .CartContents tfoot .SubTotal td.HL-ShoppingCartShippingEstimator {display: none;}
.DropdownCart .AlternativeCheckout p a:focus {text-decoration: none;}
.DropdownCart .AlternativeCheckout p a strong {font-size: 11px; color: #000; font-weight: bold; position: relative; padding-right: 15px;}
.DropdownCart .AlternativeCheckout p a strong:after {position: absolute; content: ''; width: 0; height: 0; right: 0; top: 3px; border: 4px solid transparent; border-left-color: #313131; }
.DropdownCart .CartContents td.CartItemIndividualPrice,
.DropdownCart .CartContents td.CartItemTotalPrice {padding-top: 30px !important;}
.DropdownCart .CartContents td.CartItemIndividualPrice{padding-left: 0 !important;}
.DropdownCart .CartContents td.CartItemTotalPrice,
.DropdownCart .CartContents th:last-child {padding-right: 55px !important;}

.DropdownCart .CartContents td.CartItemTotalPrice .ProductPrice {font-size: 13px; font-weight: 400;}

.DropdownCart .CartContents tfoot .SubTotal td .titTotal {font-size: 12px; text-transform: none; color: #646464;}
.DropdownCart .CartContents tfoot .SubTotal td .titTotal em {width: auto; padding-left: 6px; font-size: 16px; color: #000;}
.DropdownCart .CartContents  td.ProductName {padding: 20px 0 !important;font-family: 'Roboto', sans-serif;}
.DropdownCart .CartContents  td.ProductName a {white-space: pre-line; font-weight: normal; text-transform: none; font-size: 12px; font-family: 'Roboto', sans-serif;}
.DropdownCart #CartFormContainer {background: #FFF; min-height: 30px;}
.DropdownCart .CartContents th:first-child {text-align: left !important; padding-left: 107px;}
.DropdownCart .ProceedToCheckout {padding: 0 20px 25px 0;  margin-top: -72px; width: 100%; max-width: 320px;}
.DropdownCart #DropdownCartForm {position: relative;}
.DropdownCart .CartRemoveLink { margin-top: -3px; position: absolute; right: 20px; background-position: -11px -2302px;}

.DropdownCart .ProductName .productAttributes,
.DropdownCart .ProductName .CustomizeItemLink {display: none;}
.DropdownCart .CartContents tbody tr td.CartItemQuantity {padding-top: 28px !important;padding-right: 0 !important;}
.cart-no-items {
    background: url(//cdn6.bigcommerce.com/s-zgaa5/templates/__custom/images/cart_empty.png?t=1471424013) 50% 50% no-repeat;
    height: 40px;
    width: 160px;
    border: 1px solid #bebebe;
    color: transparent;
}
*/

/*megamenu fixed*/
.HL-HasMegamenu > ul.Wrapper-Megamenu > li > ul > li.WrapperCategory > ul > li {
       padding: 12px 15px 5px 0;
}
.PageMenu ul.Wrapper-Megamenu .WrapperCategory > ul > li > a {
   line-height: 1.4em;
}


@media (min-width: 1200px) {
   .HL-HasMegamenu.menunocolright > ul.Wrapper-Megamenu .WrapperCategory {
      width: 100% !important;
   }
   .HL-HasMegamenu.menunocolright > ul.Wrapper-Megamenu .WrapperCategory > ul > li{
      width: 20% !important;
   }
   .HL-HasMegamenu.menunocolright > ul.Wrapper-Megamenu .WrapperCategory > ul > li > ul{
      display: none !important
   }
}

@media (min-width: 992px) and (max-width: 1199px) {
   .HL-HasMegamenu.menunocolright > ul.Wrapper-Megamenu .WrapperCategory {
      width: 100% !important;
   }
}


.right-banner img:hover {
   opacity: 1;
   filter: alpha(opacity=100);
}

.CustomBlock a:hover {
   color:  #000;
}


#HomeSlideShow ul {
   list-style: none;
   margin:  0;
   padding: 0;
}
#HomeSlideShow ul .slide-overlay {
   position: absolute;
   top: 50%;
   left: 50%;
   -moz-transform: translate(-50%,-50%);
   -ms-transform: translate(-50%,-50%);
   -o-transform: translate(-50%,-50%);
   -webkit-transform: translate(-50%,-50%);
   transform: translate(-50%,-50%);
   width: 100%;
   min-width: 300px;
   max-width: 500px;
   background-color: rgba(0, 0, 0, 0.7);
   z-index: 10;
   text-align: center;
   padding: 2.25rem 3.125rem 2.9375rem;
}
#HomeSlideShow ul .slide-overlay h2 {
   font-size: 40px;
   font-weight: 400;
   line-height: 1.327;
   padding-bottom: 0;
   padding-top: 0 !important;
   margin-top: 0;
}
#HomeSlideShow ul .slide-overlay p.slide-text {
   font-size: 24px;
}
#HomeSlideShow ul .slide-overlay .btn {
   font-size: 16px;
padding: 9px 20px !important;
height: 44px;
}
@media (max-width: 600px) {
   #HomeSlideShow ul .slide-overlay {
      position: static;
      max-width: 100%;
      display: block;
      clear: both;
      transform: none !important;
   }
   #HomeSlideShow ul .slide-overlay h2 {
      font-size: 32px;
   }
   #HomeSlideShow ul .slide-overlay p.slide-text {
      font-size: 16px;
   }
   #HomeSlideShow ul .slide-overlay .btn {
      font-size: 14px;
   height: 40px;
   }
}

#HomeSlideShow .owl-carousel2 .owl-dots {
   display: none !important;
}
#HomeSlideShow .owl-carousel2 li.slide a[href="javascript:void(0);"] {
   cursor: default;
}

#HomeSlideShow .owl-carousel2 .owl-nav {
   width: auto;
   position: absolute;
   bottom: 0;
   left: 50%;
   -moz-transform: translateX(-50%);
   -webkit-transform: translateX(-50%);
   -ms-transform: translateX(-50%);
   -o-transform: translateX(-50%);
   transform: translateX(-50%);
}
#HomeSlideShow .owl-carousel2 .owl-nav > div {
   left: 50%;
   opacity: 1;
   background: url('//cdn2.bigcommerce.com/server5900/2gwuho/templates/__custom/images/icon-prev.png?t=1606184195') -100px -25px no-repeat #fff;
   width: 80px;
   height: 45px;
   font-size: 0;
   display: inline-block;
   margin:  10px 5px;
}
#HomeSlideShow .owl-carousel2 .owl-nav > div.owl-prev {
   background-position: 0 -25px;
}
#HomeSlideShow .owl-carousel2 .owl-nav > div.disabled {
   opacity: 0.5;
   filter: alpha(opacity=50);
   cursor: default;
}
#HomeSlideShow .owl-carousel2 .owl-item img:hover {
   opacity: 1;
   filter: alpha(opacity=100);
}
/*
.DropdownCart .UpdateCart .btn {
   font-size: 0;
}
.DropdownCart .UpdateCart .btn::before {
   content: "VIEW CART";
   font-size: 12px;
   vertical-align: middle;
   line-height: 0;
}*/
.DropdownCart .UpdateCart button.btn {
   display: none;
}
.DropdownCart .CartItemQuantity input {
   pointer-events: none;
   border: 0;
   text-align: center;
}
.DropdownCart .CartItemIndividualPrice, .DropdownCart .CartItemTotalPrice {
   line-height: 22px;
}

.DropdownCart .HLDropRemoveItem {
   display: none !important;
}

@media (max-width: 600px) {
   #HomeSlideShow .owl-carousel2 .owl-nav {
      display: none !important;
   }
   #HomeSlideShow .owl-carousel2 .owl-dots {
      display: block !important;
      text-align: center;
   }
   #HomeSlideShow .owl-carousel2 .owl-dots .owl-dot{
      display: inline-block;
      width: 10px;
      height: 10px;
      background: #e1e1e1;
      margin: 10px 7px 0;
      border-radius: 50%;
   }
   #HomeSlideShow .owl-carousel2 .owl-dots .owl-dot.active{
      background: #bbb;
   }
}

/*Brand Pagination fixed*/
.productlist-page.Brand ul.ProductList {
   padding-top: 40px;
   padding-bottom: 60px;
}

/*Custom Navigation*/
.PageMenu #SideCategoryList {
   display: none;
}
#CustomNavigation > nav {
   text-align: center;
   position: relative;
}
#CustomNavigation > nav > ul {
   display: inline;
   position: static;
}
#CustomNavigation > nav > ul > li {
   display: inline-block;
   border-top: 2px solid transparent;
   position: static;
   margin-left: -3px;

}
#CustomNavigation > nav > ul > li:hover {
   border-top: 2px solid #FF9A02;

}
#CustomNavigation > nav > ul > li > a {
   text-transform: uppercase;
font-weight: bold;
line-height: 25px;
margin: 6px 0 9px 0;
font-size: 14px;
color: #fff;
display: block;
padding-left: 16px;
padding-right: 16px;
}
#CustomNavigation > nav > ul > li > ul {
   position: absolute;
   display: none !important;
   background: #fff;
   width: 100%;
   left: 0;
   right:  0;
   padding: 10px 5px;
   border:  1px solid #ccc;
   opacity: 0;
   filter: alpha(opacity=0);
   visibility: hidden !important;
   z-index: -99;

}
/*.on.header #CustomNavigation > nav > ul > li > ul {
     margin-top: 2px;
}*/
#CustomNavigation > nav > ul > li:hover > ul {
   opacity: 1;
   filter: alpha(opacity=100);
   visibility: visible !important;
   z-index: 99;
   display: block !important;
}
#CustomNavigation > nav > ul > li > ul > li > ul {
   width: 25%;
   float: left;
   clear: none;
   position: relative;
   padding: 0 15px 15px;
   display: block;

}
#CustomNavigation > nav > ul > li > ul > li > ul > li.main-cat > a {
   font-weight: 700;
   margin-bottom: 5px;
   border-bottom: 1px solid #FF9A02;
}

#CustomNavigation > nav > ul > li > ul > li > ul > li > a{
   position: relative;
   -webkit-transition: all 0.3s ease 0s;
   -moz-transition: all 0.3s ease 0s;
   -ms-transition: all 0.3s ease 0s;
   -o-transition: all 0.3s ease 0s;
   transition: all 0.3s ease 0s;
}
#CustomNavigation > nav > ul > li > ul > li > ul > li:not(.main-cat){
   padding-top: 5px;
   padding-bottom: 5px;
}
#CustomNavigation > nav > ul > li > ul > li > ul > li:not(.main-cat) > a{
   line-height: 18px;
}
#CustomNavigation > nav > ul > li > ul > li > ul > li:not(.main-cat) > a::before{
   position:absolute;
   content:"";
   width:4px;
   height:7px;
   top:6px;
   left:0;
   background:url('//cdn2.bigcommerce.com/server5900/2gwuho/templates/__custom/images/list-item-arr.png?t=1606184195') center no-repeat;
   opacity: 0;
   filter: alpha(opacity=0);
   visibility: hidden;
}
#CustomNavigation > nav > ul > li > ul > li > ul > li:not(.main-cat):hover > a{
   padding-left: 12px;
}
#CustomNavigation > nav > ul > li > ul > li > ul > li:not(.main-cat):hover > a::before{
   opacity: 1;
   filter: alpha(opacity=100);
   visibility: visible;
}
#CustomNavigation > nav > ul > li.other-category > ul > li{
   float: left;
   clear: none;
}
#CustomNavigation > nav > ul > li.other-category > ul > li.list-device-categories{
   width: 25%;
   padding-top: 10px;
padding-left: 15px;
padding-right: 10px;
padding-bottom: 10px;
}
#CustomNavigation > nav > ul > li.other-category > ul > li.list-device-categories > ul{
   width: 100%;

   background-color: #F2F2F2;

   border: 1px solid #DDE0E1;
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   border-radius: 6px;

}
#CustomNavigation > nav > ul > li.other-category > ul > li.list-device-categories > ul > li > a{
   font-weight: 700;

}
#CustomNavigation > nav > ul > li.other-category > ul > li.list-device-categories > ul > li.main-cat > a{
   font-size: 17px;
padding-top: 6px;

}
#CustomNavigation > nav > ul > li.other-category > ul > li:not(.list-device-categories) {
   width: 75%;
   padding-top: 10px;
}
#CustomNavigation > nav > ul > li.other-category > ul > li:not(.list-device-categories) > ul {
   width: 33.33%;
}

@media (max-width: 1199px) {
   #CustomNavigation > nav > ul > li.other-category > ul > li:not(.list-device-categories) > ul {
      min-height: 230px;
   }
}
@media (max-width: 991px) {
   #CustomNavigation {
      display: none;
   }
}

/*QuickView fixed*/
.quick-view-image-container #QuickViewImage {
   border:  transparent;
}
.QuickViewModal .ProductPrice {
    color: #bf0000;
}
.QuickViewModal .ProductAddToCart .productAttributeLabel {
    clear: both;
}
.QuickViewModal .s-price .DetailRow.RetailPrice > .Label {
    width: auto;
}
@media (max-width: 767px){
   .mobile-product-images .owl-item > div{
      height: 400px;
   }
   .mobile-product-images .owl-item img {
      opacity: 1 !important;
      filter: alpha(opacity=100) !important;
      position: relative;
      top:  50%;
      -moz-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      max-height: 100%;
   }

}

@media (max-width: 480px){
   .mobile-product-images .owl-item > div{
      height: 340px;
   }

}

#SideCategoryTopSellers {
   margin-bottom: 50px;
}
#SideCategoryTopSellers ~ .product-nav {
   border-top:  1px solid #dfdfdf;
}
#SearchResultsCategoryAndBrand {
   margin-bottom: 50px;
}

body#brand-with-facted .CategoryContent {
   border-bottom: 1px solid #d0d0d0;
}
body#brand-with-facted .product-nav.btm {
   width: 100%;
   padding-top: 30px;
margin-bottom: 35px;
border-top:  1px solid #d0d0d0;
}

.facet-container .btn-facet-more-options.less,
.facet-container .btn-facet-more-options.more {
   background:  #f90 !important;
   color: #fff !important;
   width: auto;
   padding-top: 6px;
   padding-left: 10px;
   padding-right: 10px;
   border-color: #f90 !important;
}
.facet-container .btn-facet-more-options.less {
   margin-top: 15px;
   margin-bottom: 15px;
}
.facet-container .btn-facet-more-options.less:hover,
.facet-container .btn-facet-more-options.more:hover {
   background:  #000 !important;
   border-color: #000 !important;
}

@media (max-width: 991px) {
   .footer .footer-columns .StoreLocation p span {
      display: inline-block;
   }
}
body.productPage #ProductBreadcrumb > ul > li:last-child > a {
   background: none;
}